<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="1column" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <head>
	<css src="Alogic_Customtheme::css/smartbox.css"/>
	<script src="Alogic_Customtheme::js/smartbox.js"/>        
    </head>
</page>
